<?
//Автор: Алексей & TeaM ICQ 95-95-466
//Скрипт: VKRUGUKENTOV.ru
//Копирование,продажа,перепродажа без согласия автора строго запрещена и будет караться плачевными последствиями
//Соблюдайте авторские права
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';
only_reg();
$set['title']='vkrugukentov.ru'; // заголовок страницы
include_once 'sys/inc/thead.php';

title();
echo "<div class='mytitle'>\n";
echo "".online($user['id'])." <a href='/'><span style=\"color:$user[ncolor]\">$user[nick]</span></a><br/>Мои гости\n";
echo "</div>\n";
$new=mysql_result(mysql_query("SELECT COUNT(*) FROM `myguests` WHERE `id_ank` = '$user[id]' AND `read`='1'"),0);
if($new!=0){
mysql_query("UPDATE `myguests` SET `read`='0' WHERE `id_ank`='$user[id]' AND `read`='1' LIMIT $new");}

$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `myguests` WHERE `id_ank` = '$user[id]'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
if ($k_post==0)
echo'Вашу страничку еще не посещали<br/>';
echo'<table class="post">';
$q=mysql_query("SELECT * FROM `myguests` WHERE `id_ank` = '$user[id]' ORDER BY `time` DESC  LIMIT $start, $set[p_str]");
while ($post = mysql_fetch_array($q))
{
$ank=get_user($post['id_user']);
echo'<tr>';
if($num==1){
echo "  <td class='linechat'>\n";
$num=0;
}else{
echo "  <td class='linechat'>\n";
$num=1;}
onfoto($ank['id']);
echo "<img src='/style/img/eye14.png' alt='' class='icon'/>\n";
echo ' <font color="red">'.vremja($post['time']).'</font> <font color="#939291"> Был у вас '.$post['count'].' раз(а)</font><br/>';
echo ' <a href="/info.php?id='.$ank['id'].'"><span style=\'color:$ank[ncolor]\'>'.$ank['nick'].'</span></a><br/>';
echo ''.online($ank['id']).' ';
echo " ".vremja($ank['date_last'])."<br/>\n";
echo "  <td>\n";
echo "  <td class='fs1'>\n";
if (isset($user) && $user['id']!=$ank['id'])echo '<a href="/mail.php?id='.$ank['id'].'"><img src="/style/img/msg.png"></img></a>';

echo '</td></tr>';
}
echo'</table>';
if ($k_page>1)str("?",$k_page,$page); // Вывод страниц
include_once 'sys/inc/tfoot.php';
//Автор: Алексей & TeaM ICQ 95-95-466
//Скрипт: VKRUGUKENTOV.ru
//Копирование,продажа,перепродажа без согласия автора строго запрещена и будет караться плачевными последствиями
//Соблюдайте авторские права
?>